
 body { position: relative; }

    /* Rechte Sidebar */
    #ankerblock {
      position: fixed;
      right: 1rem;
      width: 240px;
      max-height: 90vh;
      overflow-y: auto;
      border-left: 2px solid #f4f1e5;
      padding-left: 1rem;
      top: 100px; /* initial Header-Offset */
      transition: top 0.2s ease; /* sanftes Mitgleiten */
      z-index: 2; 
      background-color: #fff;
     display: none;
    }


    .mm-menu_opened ~ #ankerblock {z-index:-1}

    #ankerblock ul { list-style: none; padding-left: 0; margin-left: 0;}
    #ankerblock ul ul { padding-left: 1em; }

    #ankerblock a {color:#000}
    /* Aktiver Link fett */
    #ankerblock .nav-link.active { font-weight: bold; color: #000; }
#content { margin-right: 0px !important; }
@media (max-width: 1520px) {
    #content { margin-right: 60px !important; }
}
@media (max-width: 1420px) {
    #content { margin-right: 180px !important; }
}
@media (max-width: 1280px) {
    #content { margin-right: 220px !important; }
}

@media (max-width: 1120px) {
    #content { margin-right: 270px !important; }
}
@media (max-width: 768px) {
      #ankerblock { position: static; width: 100%; max-height: none; border-left: none; padding-left: 0; display: none; }
      #content { margin-right: 0 !important}
    }